Brocade Fibre Channel Networking Community

Expand all | Collapse all

Latest supported FOS for silkworm 3850?

  • 1.  Latest supported FOS for silkworm 3850?

    Posted 03-19-2015 06:26 AM

    Morning,

     

    I need to upgrade FOS on silk worm 3850 from 4.4 to a better version. I read on another post v5.3.2c is the latest compatible version for this switch.

     

    Anyone know if that's correct and where I can find the file? Also the uprgade path?

     

    The switch is not used right now, so an outage is not of a concern.

     

    Thanks.

     

    Jiman.


    #BrocadeFibreChannelNetworkingCommunity
    #3850
    #silkwork
    #fos


  • 2.  Re: Latest supported FOS for silkworm 3850?

    Posted 03-24-2015 09:51 AM

    Hi,

     

    You're right, Brocade 3850 supports v5.3.2c. To upgrade to it from v4.4, you should follow the following path:

     

     

    v4.4 --> v5.0.x --> v5.1.x --> v5.2.x --> v5.3.2c

     

    Unfortunately, I have no access to any place where these FOS versions are available.

     

    Rgds,

    Felipon

     


    #BrocadeFibreChannelNetworkingCommunity